Delete a Connection by ID
curl --request DELETE \
--url https://platform.versori.com/api/v2/o/{organisation_id}/connections/{connection_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://platform.versori.com/api/v2/o/{organisation_id}/connections/{connection_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://platform.versori.com/api/v2/o/{organisation_id}/connections/{connection_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "<string>",
"message": "<string>",
"fields": [
{
"field": "<string>",
"message": "<string>"
}
],
"details": "<string>"
}connections
Delete a Connection by ID
Delete a Connection by ID. This action will fail if the connections is one that is dynamic and is currently in use by an end user. This action will NOT fail if the connection is a static connection that is in use.
DELETE
/
o
/
{organisation_id}
/
connections
/
{connection_id}
Delete a Connection by ID
Authorizations
bearerTokencookie
Bearer token authentication used by the Versori Platform. External consumers must provide an API key, however internal consumers must provide a JWT id_token issued by our IdP.
Response
No Content
⌘I